/*
@import url("http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold|Droid+Serif:regular,italic,bold,bolditalic&subset=latin");
*/
@import url(http://fonts.googleapis.com/css?family=Muli);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  /*font: inherit;*/
  -webkit-text-size-adjust: 100%;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

#textSearch input[type="text"] { 
  width:70%;
}

#textSearch {
  display: inline;
}

#topSearch{
  padding-top: 38px;
  margin-bottom: 18px;
  padding-left: 0px;
  float: right;
  width: 320px;
  text-align: right;
}
#topLS{
  width: 100%;
  display: inline;
}

/*CR added*/
/* Responsive iFrame */

.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*PebbleBeachPackages page 2x2 = 4 blocks*/
.span_2_of_2a {
  width: 100%;
}

.span_1_of_2a {
  width: 49.9%;
}

@media only screen and (max-width: 750px) {
  .span_1_of_2a {
    width: 90%;
    clear:both;
  }

   .contact_us {
    font-size: 20px;
  }
}

@media only screen and (max-width: 590px) {
  .contact_us {
    font-size: 14px;
  }
}

@media only screen and (max-width: 430px) {
  .contact_us {
    font-size: 12px;
  }
}

/*Home page 2x2 = 4 blocks*/
.span_2_of_2 {
  width: 100%;
}

.span_1_of_2 {
  width: 45.5%;
}

/*  GRID OF THREE   ============================================================================= */
 
.span_3_of_3 {
  width: 100%; 
}

.span_2_of_3 {
  width: 66.1%; 
}

.span_1_of_3 {
  width: 27%; 
  min-width: 200px;
}

/*  GRID OF FOUR   ============================================================================= */
  
.span_4_of_4 {
  width: 100%; 
}

.span_3_of_4 {
  width: 74.6%; 
}

.span_2_of_4 {
  width: 49.2%; 
}

.span_1_of_4 {
  /*width: 23.8%;*/ 
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
  .span_2_of_2 {
    width: 100%; 
  }
  .span_1_of_2 {
    width: 95%; 
  }
  .span_3_of_3 {
    width: 100%; 
  }
  .span_2_of_3 {
    width: 100%; 
  }
  .span_1_of_3 {
    width: 95%;
  }
  .span_4_of_4 {
    width: 100%; 
  }
  .span_3_of_4 {
    width: 100%; 
  }
  .span_2_of_4 {
    width: 100%; 
  }
  .col { 
    margin: 1% 0 5% 10px;
  }
  .col.span_1_of_3 { 
    margin: 1% 0 3% 15px;
  }
  .col.span_1_of_4 {
    margin-left: 10px;
  }
}



/*  SECTIONS  ============================================================================= */

.section {
  clear: both;
  padding: 0px;
  margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
  display: block;
  float:left;
  margin: 1% 0 4% 5%;
}
  
.col.span_1_of_4 {
  margin: 1% 1.7% 4% 10px;  
}

.col:first-child { margin-left: 10px; } /* all browsers except IE6 and lower */
.col.span_1_of_3:first-child { margin-left: 15px; } /* all browsers except IE6 and lower */
.col.span_1_of_3:last-child { margin-left: 15px; } /* all browsers except IE6 and lower */

/* END CR added*/

/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/

body {
  background:#FFF;
  color:#000;
  /*
  font-family:"Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
  */
  font-family: 'Muli', sans-serif;
  font-size:15px;
  /*line-height:1.62em;*/
  line-height:1.8em;
}

a {
  color:#009900;
  text-decoration:none;
}

a:hover {
  color:#009900;
  text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom:6px;
  font-weight:bold;
  line-height:1.4em;
}

h1 {
  font-size:20px;
  color: #666;
}

.page-title {
  font-size: 25px;
  color: #333
}

h2 {
  font-size:24px;
}

h3 {
  font-size:18px;
}

h4 {
  font-size:16px;
}

h5 {
  font-size:12px;
  color: #666;
}

h6 {
  font-size:14px;
}

p {
  margin-bottom:18px;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  /*margin-bottom: 15px;*/
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

td{
  padding: .3em .5em;  
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #fff;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

/*td {
  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}*/

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#FFF;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul li {
  margin-top:0px;
  margin-bottom:0px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

li{
  padding:1px 0 1px 0;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#FFF;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid #bbbbbb;
  background: #d8d8d8 url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

/*
.content a img {
  padding:5px;
  box-shadow:0 0 3px #EEE;
  background:#FFF;
  border:#EEE 1px solid;
}

.content a:hover img {
  background:#F0F0F0;
}
*/

/*
  Theme Design, Layout and Typography
*/

#wrapper {
  position:relative;
  max-width:1132px;
  margin:0 auto;
  /*box-shadow:0 0 6px #999;
  background:#e9e9e9;*/
  overflow:hidden;
}

#header {
  margin:0 1%;
  /*margin:0 1.76%;*/
}

#logo {
  float:left;
  margin:10px 0px 10px 10px;
  /*margin-right: 25px;*/
  padding-top: 10px;
  width:50%;
}

#site-title a, a:hover,
#site-description {
  color: #999;
  text-decoration: underline;
}

#site-title,
#site-description {
  float:left;
  line-height:100px;
}

#site-title {
  margin:0;
  font-size:28px;
  font-weight:bold;
}

#site-description {
  margin-left:20px;
  font-size:12px;
  font-weight:normal;
}

#main-menu {
  min-height:40px;
  box-shadow:0 0 2px #ccc;
  background:#fefefe;
  background:-moz-repeating-linear-gradient(#fff, #dedede 40px);
  background:-webkit-repeating-linear-gradient(#fff, #dedede 40px);
  background:-o-repeating-linear-gradient(#fff, #dedede 40px);
  background:-ms-repeating-linear-gradient(#fff, #dedede 40px);
  background:repeating-linear-gradient(#fff, #dedede 40px);
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  /*max-width:75%;
  font-size:13px;*/
}

#main-menu li {
  position:relative;
  float:left;
  padding:0;
  margin:0;
  line-height:40px;
}

#main-menu ul li:first-child {
  padding-left:0;
}

#main-menu a {
  display:block;
  padding:0 1.464em;
  color:#000;
  text-align:left;
  text-decoration:none;
  text-transform: uppercase;
  font-size: 13px;
}

#main-menu a:hover,
#main-menu li > a.active {
  background:#fafafa;
  background:-moz-linear-gradient(#fff,#ccc);
  background:-webkit-linear-gradient(#fff,#ccc);
  background:-o-linear-gradient(#fff,#ccc);
  background:-ms-linear-gradient(#fff,#ccc);
  background:linear-gradient(#fff,#ccc);
  color:#000;
  text-decoration:none;
}

#main-menu li > a.active {
  background:#fafafa;
  background:-moz-linear-gradient(#fff,#ccc);
  background:-webkit-linear-gradient(#fff,#ccc);
  background:-o-linear-gradient(#fff,#ccc);
  background:-ms-linear-gradient(#fff,#ccc);
  background:linear-gradient(#fff,#ccc);
}

.drop-down-toggle {
  position:absolute;
  top:9px;
  left:145px;
  display:none;
  width:90px;
  height:22px;
  border-radius:6px;
  background:#f7f7f7;
  border:#999 1px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}


#main-menu li li {
  float:none;
  min-width:290px;
  padding:0;
  margin:0;
/*display:none;*/

}

#main-menu li li a {
  min-width:150px;
  margin:0;
  background:#f7f7f7;
  line-height:15px;
  text-align:left;
  overflow:hidden;
  padding-top: 15px;
  padding-bottom: 10px;
  text-transform: none;
}

#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background:#eee;
}

#main-menu li li a:active {
  background:#eee;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;
  background:#eee;
}

#main-menu li ul ul {
  margin:-33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}

#main-menu li li {
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: left;
  padding-left: 70px;
}
#main-menu li li.leaf:active {
background: #f7f7f7;
}

#main-menu li li.leaf:hover {
background: #eee;
}
#main-menu li li a.active {
background: #eee;
}
#main-menu li li a.hover {
background: #eee;
}
#main-menu li li:hover {
background: #eee;
}

#main-menu ul.menu li {
  margin: 0;
  border-right: 1px solid #ccc;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}


#container {
  margin: 10px 1%;
}

#slider {
  position:relative;
  margin:0 0 1.83%;
  box-shadow:0 0 3px #999;
  background:#ccc;
  background:-moz-linear-gradient(#ddd,#bbb);
  background:-webkit-linear-gradient(#ddd,#bbb);
  background:-o-linear-gradient(#ddd,#bbb);
  background:-ms-linear-gradient(#ddd,#bbb);
  background:linear-gradient(#ddd,#bbb);
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}

.content-sidebar-wrap #content {
  background:#fff;
  display: inline;
  margin-bottom: 2.7%;
  float:left;
  width:100%;
  /*box-shadow:0 0 3px #999;*/
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:85%;
}

body.two-sidebars #sidebar-first {
  width: 14%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 71%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 27%;
}

#post-content {
  padding: 0 5px;
}

.breadcrumb {
  margin:0 20px;
  padding-top:0px;
  margin-bottom:10px;
  color: #666;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}
#sidebar-second{
  padding-left: 15px;
  /*border-left: 1px #ccc solid;*/
}


.node {
  margin:20px 0;
}

.node h2.title {
  font-size: 20px;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom:1.5em;
}

.block > h2{
  margin:0;
  font-size:16px;
  font-weight:bold;
  letter-spacing:1px;
}

#sidebar-first .block > h2, 
#sidebar-second .block > h2,
#head .block > h2,
#foot .block > h2 {
  color:#333;
}

#footer-area .block > h2 {
  color:#ddd;
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.submitted {
  background: #dfdddd;
  padding: 4px 9px;
  border-radius: 4px;
  color: #383838;
  text-shadow: 1px 1px #fff;
  clear: both;
  display: block;
  margin-bottom: 2px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags a:hover{
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#content-container .field-label{
}

#content-container .field-items .field-item{
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { margin-bottom: 1em; }

.comment div.user-picture img { margin-left: 0; }

.comment { margin-bottom: 20px; display: table; vertical-align: top; }

.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }

.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }

.comment .attribution .username { white-space: nowrap; }

.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }

.comment .comment-submitted .comment-time { font-size: 0.786em; }

.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }

.comment .content { font-size: 0.929em; line-height: 1.6; }

.comment .comment-arrow { background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
border-left: 1px solid; border-right: 1px solid; height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 20px; }

.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid #d3d7d9; }

.comment .indented { margin-left: 40px; }

.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow { border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }

/* -------------- Form Elements   ------------- */

fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;
padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');

border: 1px solid #dbdbdb;
-moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
color: #333333; text-shadow: 0 1px 0 white; position: relative; padding: 5px 1em 5px 1em; }

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');

-moz-box-shadow: inset 0 1px 0 0 white;
-webkit-box-shadow: inset 0 1px 0 0 white;
-o-box-shadow: inset 0 1px 0 0 white;
box-shadow: inset 0 1px 0 0 white;
cursor: pointer; }

#block-search-form { padding-bottom: 7px; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden; }

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }


#footer {
  clear:both;
}

#footer-area {
  position:relative;
  padding:1.76% 3.52%;
  box-shadow:0 0 3px #999;
  background:#383838;
  background:-moz-linear-gradient(#444, #333);
  background:-webkit-linear-gradient(#444, #333);
  background:-o-linear-gradient(#444, #333);
  background:-ms-linear-gradient(#444, #333);
  background:linear-gradient(#444, #333);
  color:#999;
}

#footer-area .column {
  float:left;
  width:30.8%;
  margin:0 0 1.9% 3.8%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#footer-area .column-title {
  color:#e0e0e0;
}

#footer-area li {
  border-bottom:#555 1px dashed;
}

#copyright {
  clear:both;    
  padding:0 20px;
  background:#FFF;
  color:#333;
  line-height:40px;
  text-align: center;
}

.copyright {
  /*max-width:728px;*/
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

#copyright a {
  color:#7799aa;
  text-decoration:none;
}

#copyright a:hover {
  color:#d54e21;
}

@media screen and (max-width: 1152px) {

#main-menu a {
  padding:0 1.394em;
}

 /* #wrapper {
  max-width:1070px;
  }*/

  .menu-navigation-container {
    display: block;
  }
    
body.sidebar-second .content-sidebar-wrap {
  width: 70%;
}

body.sidebar-second #sidebar-second {
  width: 28%;
}

}

@media screen and (max-width: 960px) {

  #topSearch{
    padding-top: 26px;
  }

  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
  float:none;
  width:auto !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
  padding:0 15px;
  }

  #sidebar-second {
  clear: both;
  }

  .span_1_of_2a {
    width: 47%;
  }

}

  #foot {
  text-align: center;
  color: #999;
  }

@media screen and (max-width: 1131px) {
  
  #main-menu li li {
    border-left: none;
    border-bottom: none;
    border-right: none;
  }

  #main-menu ul.menu li{
    border-right: none;
  }

  #main-menu li li.first {
    border-top: 1px solid #ccc;
  }

  #main-menu li li a.active {
    background: #eee;
    padding-left: 50px;
    color: #666;
    text-align: left;
    border: none;
    border-top: #ccc 1px solid;
  }
  #main-menu li li a.hover {
    background: #999;
  }

  #site-title,
  #site-description {
  float:none;
  margin:0;  
  line-height:1.4em;
  }
  
  #site-title {
  padding-top:18px;
  }
  
  #site-description {
  padding-bottom:18px;
  }

  #main-menu ul {
  display:none;
  }
  
  #main-menu li ul {
  position:static;
  }
  
  #main-menu li ul ul {
  margin:0 !important;
  }
  
  #main-menu ul,
  #main-menu li {
  float:none;
  max-width:100%;
  }
  
  #main-menu a {
  /*width:100%;*/
  padding:0;
  padding-left: 30px;
  background:#f7f7f7;
  border-top: solid 1px #ccc;
  }
  
  #main-menu li > a.active {
  background:#eee;
  text-decoration:none;
  border-top: solid 1px #CCC;
  }

  #main-menu li li a {
  text-align: left;
  padding-left: 50px;
  color: #666;
  }
  
  #main-menu li li li a {
  background:#eee;
  border-top-color:#7f7f7f;
  }
  
  #menu {
  display: block;
  float: right;
  cursor: pointer;
  padding-right: 20px;
  margin-top: 14px;
  width: 22px;
  height: 12px;
  background: url(menu.png) 0 0 no-repeat;
  }

  #main-menu a:hover {
  border-top: none;
  background:#eee;
  border-top: solid 1px #ccc;
  }
  
  #main-menu a.nav-toggle {
  border-top: none;
  background:#eee;
  background:-moz-linear-gradient(#fff,#dedede);
  background:-webkit-linear-gradient(#fff,#dedede);
  background:-o-linear-gradient(#fff,#dedede);
  background:-ms-linear-gradient(#fff,#dedede);
  background:linear-gradient(#fff,#dedede);
  }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
  display:none;
  }
  
  .drop-down-toggle {
  display:block;
  }
  
  #main-menu li li .drop-down-toggle {
  top:5px;
  }
  
  #main-menu .nav-toggle {
  display:block;
  font-size:15px;
  font-weight:none;
  line-height:40px;
  text-align: left;
  padding-left: 15px;
  }
  
  .flex-control-nav li {
  margin:0 0 0 10px;
  }
  
  .flex-control-nav li:first-child {
  margin:0;
  }
  
  .flex-control-nav li a {
  box-shadow:none;
  background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-container {
  position:absolute;
  left:4%;
  bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
  margin:0;
  }
  
  #slider .entry-title {
   margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
  display:inline-block;
  padding:1% 3%;
  background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
  max-width:61.8%;
  }
  
  #slider .entry-summary p {
  max-height:84px;
  overflow:hidden;
  }
  
  #slider .slide-image {
  float:none;
  display:block;
  max-width:100%;
  padding:0;
  margin:0;
  box-shadow:none;
  }
}

@media screen and (max-width: 740px) {

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
  float:none;
  width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column {
  float:none;
  width:auto !important;
  margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column {
  margin:10px 0;
  }
  
  .copyright,
  .credits {
  float:none;
  text-align:left;
  }
}
  
@media screen and (max-width: 695px) {
  #topSearch{
    padding-top:3px;
  }
  #logo{
    width:96%;
    margin-bottom:0px;
  }
}

@media screen and (max-width: 440px) {
    input.form-text, select.form-select {
      width: 93%;
      }

      #topSearch{
      margin-right: 5px;
      }
  }

a:-webkit-any-link {
cursor: auto;
}
.adt:hover {
color: #999;
text-decoration: underline;
}

/*
 * jQuery FlexSlider v2.0
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
  margin: 0 0 0px;
  background: #fff;
  border: 0px solid #fff;
  position: relative;
  /*-webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -o-border-radius: 1px;
  border-radius: 1px;
  box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);*/
  zoom: 1;
}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {
  width: 50px;
  height: 50px;
  margin: -20px 0 0;
  display: block;
  background: url(images/bg_direction_nav.png) no-repeat 0 0;
  position: absolute;
  top: 45%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  opacity: 0;
  -webkit-transition: all .4s ease;
}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.5; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.5; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: .8;}
.flex-direction-nav .flex-disabled {opacity: .5!important; filter:alpha(opacity=50); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flex-caption{
  float: right;
  margin-bottom: 0px;
  padding-right: 10px;
}



@media screen and (max-width: 767px) {
  .flex-direction-nav .flex-prev {display: none;}
  .flex-direction-nav .flex-next {display: none;}
}


/**
 * MPG table, tr, td styles
 */

div.main_image_container {
 /*width: 336px;*/
 padding-left: 7px;
 padding-right: 7px;
 padding-top: 7px;
 margin-top: 0px;
 margin-right: 7px;
 vertical-align: top;
 float: left;
 border: 1px solid #ccc;

}

div.img_border {
  width: 320px; 
  height: 240px; 
  padding: 8px; 
  vertical-align: middle;
  border: solid 1px #cccccc;
  font-family:Verdana;

}

div.main_data_container {
 padding-left: 10px;
 width: 267px;
 padding-right: 0px;
 padding-top: 0px;
 vertical-align: top;
 margin-top: 0;
 float: left;
 
}

table#t1_data {
    margin-top: 0px;
    border: 0px;

}

table#t1_data td {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 0px;
    margin-left: 0px;

}

div.desc_main {
  width: 94%; 

}

div.adContent{
float:left;margin-right:10px;margin-bottom:5px;
}

 div.google_map2{ 
  padding: 0px;
  margin-right: 7px;
  border: solid 1px #cccccc; 
}

div.google_map{
  /*width: 600px;*/
  
  padding: 0px;
  margin-right: 7px;

  position: relative;
  /*padding-bottom: 43.75%;*/
  padding-bottom: 52%;
  padding-top: 0px;
  height: 0;
  overflow: auto;

}

div.address_weather_container {
  width: 100%;
  padding-top: 10px;
  float: left;

}

div.weather {

  vertical-align: top;
  float: left;
  margin-right: 30px;
  padding-bottom: 8px;
  padding-left: 8px;
  padding-right: 8px; 
  border: solid 1px #cccccc; 

}

div.address {
  font: 12px Verdana;
  line-height: 14pt;
  color: #666666;
  text-align: left;
  vertical-align: top;
  padding-top: 8px;
  float: left; 

}

.courseDataType {
  font: bold 11px Verdana, sans-serif; 
  color: #006600;
  text-align: left;
  vertical-align: top;
  width: 33%;
  border-bottom: solid 1px #cccccc;
  
}

.courseDataTypeLast {
  font: bold 11px Verdana, sans-serif; 
  color: #006600;
  text-align: left;
  vertical-align: top;
  width: 33%;
  
}

.courseData {
  font: 11px Verdana;
  color: #666666;
  text-align: left;
  vertical-align: top;
  border-bottom: solid 1px #cccccc;
}

.courseDataLast {
  font: 11px Verdana;
  color: #666666;
  text-align: left;
  vertical-align: top;
  
}

/**
 * Scorecard
 */

.scorecard {
  color: #333333;
  position: absolute;
}

.hole {
  border: solid 1px #cccccc;
}

.gold {
  background-color: #cde8ff;
  border: solid 1px #cccccc;
}

.blue {
  background-color: #ffffff;
  border: solid 1px #cccccc;
}

.white {
  background-color: #ffe2e2;
  border: solid 1px #cccccc;
}

.handicap {
  border: solid 1px #cccccc;
}

.par {
  border: solid 1px #cccccc;
}

/*Facebook Comments Responsive*/
#fbcomments, .fb_iframe_widget, .fb_iframe_widget[style], .fb_iframe_widget iframe[style], #fbcomments iframe[style] {width: 100% !important;}
.fb-comments, .fb_iframe_widget iframe[style], .fb_iframe_widget span[style] {width: 100% !important;}

